Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3900

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2005-3900
Last Modified 07 Mar 2011 09:27:20
Published 29 Nov 2005 05:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3900

Summary

Macromedia Breeze Communication Server and Breeze Live Server does 5.1 and earlier not sufficiently validate certain RTMP data, which allows attackers to cause a denial of service (instability or crash), as demonstrated using an alpha release build of Flash Player 8.5 (build 133).

Vulnerable Systems


References

BID - 15434

MISC - http://www.macromedia.com/support/breeze/licensed_support.html#item-2

CONFIRM - http://www.macromedia.com/devnet/security/security_zone/mpsb05-10.html

SECTRACK - 1015220

SECUNIA - 17611

VUPEN - ADV-2005-2442

OSVDB - 20869


Last Updated: 27 May 2016 10:41:06